# Generated by Django 4.1.7 on 2023-03-20 17:31

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("myg", "0003_remove_enrollment_course_remove_enrollment_student_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="assessment",
            name="title",
            field=models.CharField(default="", max_length=200),
            preserve_default=False,
        ),
    ]
